<?php
if (!function_exists('food_travel_blog_theme_options')) :
    function food_travel_blog_theme_options()
    {
        $defaults = array(

            'facebook' => '',
            'pinterest' => '',
            'twitter' => '',

            'main_banner_category' => '',
            'food_travel_blog_slider_category' => '',

            'grid_layout_blog_category' => '',
            'three_no_of_posts' => 6,
            'two_no_of_posts' => 6,
            'grid_layout' => 3,
            'green_blog_carousel' => '',

      

            'show_green_blog_carousel' => 1,
            'show_grid_layout_blogs' => 1,
            'show_sidebar' => 1,

            
            

            'grid_layout_section_title' => '',
            'two_column_section_title' => '',
            'green_blog_section_title' => '',


            'two_column_blogs_category' => '',
            'show_prefooter' => 1,



        );

        $options = get_option('food_travel_blog_theme_options', $defaults);

        //Parse defaults again - see comments
        $options = wp_parse_args($options, $defaults);

        return $options;
    }
endif;
